*! version 1.1  09apr2014  by Marc Muendler     muendler@ucsd.edu

version 8.2
set more off
set virtual on
clear
set mem 100m
set matsize 800
set trace off

cd "$root"

capture log close
log using "braxpmkt/logs/prodsales-data-2000-hs2isic.log", replace

use hs6dgt isic2 using "braxpmkt/secex/prodsales-data-2000.dta", clear
bysort hs6dgt isic2: keep if _n==_N

* check for unique mapping
duplicates tag hs6dgt, gen(_dupl)
qui count if _dupl>0
if `r(N)'>0  STOP
drop _dupl

compress
sort hs6dgt
save "braxpmkt/secex/prodsales-data-2000-hs2isic.dta", replace

log close
cd "$home"
